@charset "utf-8";

.mv-wrap {
    display: none;
}

.schedule .container {
    max-width: 1200px;
    margin: 100px auto;
    width: 90%;
}

.tabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-top: 50px;
}

.tab {
    display: block;
    padding: 0 12px;
    height: 45px;
    margin-right: 10px;
    background-color: #e6e6e6;
    font-size: 2rem;
    font-weight: 700;
    line-height: 45px;
    color: #1b1464;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.monthly-item {
    position: relative;
    display: block;
    padding: 22px 15px;
}

.members-contents .member-body .df, .member-address {
	margin-bottom: 13px;
}
.member-name,.member-tel {
	margin-right:20px;
}

.contact-btn {
    max-width: 680px;
    max-width: 100%;
    display: flex;
    justify-content: space-between;
}

.contact-btn {
    max-width: 680px;
    max-width: 100%;
    display: flex;
    justify-content: space-between;
}

.btn-wrap {
    max-width: 680px;
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.btn-wrap .btn-back button.back {
    position: relative;
    display: block;
    width: 320px;
    height: 77px;
    margin: 100px auto 0;
    background: #f2f2f2;
    background-size: 10px 13px;
    color: #000;
    font-size: 1.8rem;
    font-weight: 700;
}

@media screen and (max-width: 767px) {
    .contact-btn {
        width: 250px;
		margin: 0 auto;
    }
    .contact .btn-back button.back {
    margin: 20px auto 0;
    width: 250px;
    height: 60px;
    line-height: 60px;
}
}

.contact .form-wrap .mw_wp_form_preview .select-wrap {
	height: auto;
	background: none;
	text-align: left;
}

.contact .form-wrap .mw_wp_form_preview .select-wrap::before {
	display:none;
}